Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1917618 - mysql-connector-odbc-8.0.23 is available
Summary: mysql-connector-odbc-8.0.23 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-connector-odbc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-18 23:19 UTC by Upstream Release Monitoring
Modified: 2021-02-15 01:30 UTC (History)
5 users (show)

Fixed In Version: mysql-connector-odbc-8.0.23-1.fc32 mysql-connector-odbc-8.0.23-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-15 01:22:33 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.0.23 (#1917618) (1.06 KB, patch)
2021-01-18 23:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-18 23:19:42 UTC
Latest upstream release: 8.0.23
Current version/release in rawhide: 8.0.22-1.fc34
URL: https://dev.mysql.com/downloads/connector/odbc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16941/

Comment 1 Upstream Release Monitoring 2021-01-18 23:19:49 UTC
Created attachment 1748592 [details]
[patch] Update to 8.0.23 (#1917618)

Comment 2 Upstream Release Monitoring 2021-01-18 23:27:44 UTC
the-new-hotness/release-monitoring.org's scratch build of mysql-connector-odbc-8.0.23-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59996972

Comment 3 Fedora Update System 2021-02-06 13:49:26 UTC
FEDORA-2021-db50ab62d3 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-db50ab62d3

Comment 4 Fedora Update System 2021-02-06 13:49:31 UTC
FEDORA-2021-b1d1655cef has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b1d1655cef

Comment 5 Fedora Update System 2021-02-07 01:11:55 UTC
FEDORA-2021-db50ab62d3 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-db50ab62d3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-db50ab62d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-07 01:59:35 UTC
FEDORA-2021-b1d1655cef has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b1d1655cef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b1d1655cef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-15 01:22:33 UTC
FEDORA-2021-b1d1655cef has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-02-15 01:30:57 UTC
FEDORA-2021-db50ab62d3 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.